/**
 * Navigation
 */

.main-menu{
    ul{
        display: flex;
        justify-content: space-between;
        list-style: none;
    }

    a{
        color: $color__titles;
        font-weight: 500;
    }
}

.btn__toggle{
    background: none;
    border: none;
    margin-left: auto;
    display: block;
}
